EAP(4)

NAME
eap - Ensoniq AudioPCI audio device

SYNOPSIS
eap* at pci?
audio* at eap?
midi* at eap?

DESCRIPTION
The eap driver supports the older Ensoniq AudioPCI and other ES1370 based sound cards, such as the Creative Labs SoundBlaster PCI64 and PCI128. The driver also supports many revisions of the more modern Ensoniq AudioPCI 97 (ES1371), as well as the Ensoniq CT5880 and the Creative Labs Ectiva 1938.

SEE ALSO
ac97(4), audio(4), intro(4), midi(4), pci(4)

HISTORY
The eap device driver appeared in OpenBSD 2.6.

BUGS
The "FM" DAC is not supported.